.printOnly{
    display:none;
}
﻿.form-control-o {
  
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.error_msg{
    color: red;
}
.small-input{
	width: 30px;
	text-align: center;
}
.medium-input{
	width: 50px;
	margin-right:10px;
	margin-bottom: 3px;

}
.simple-input{
	width: 50%;
	
}
.radio-table{
	text-align: center;
	
}
.radio-table tr{
	
}
.td-left{
	text-align: left;
	height: 50px;
}
.td-left-s{
	text-align: left;
	height: 30px;
}
.td-left-2{
	text-align: left;
	height: 30px;
}
.m-textarea{
	width: 70%;
}
#staff input,#export-market textarea,#export-market input, #PS2_1_1 textarea, #PS2_1_1 input, #PS2_1_3 input, #PS2_1_4 input, #PS2_1_5a input, #PS2_1_5b input, #PS2_3_3 input, #PS2_4_2 input{
	/*height:100%;*/
	width: 100%;
	text-align: center;
	border: none;
	margin-left: 0px;
	
}
#employee .other{
   
}
#export-market input{
    background-color: transparent;
    text-align:right;
    height: 15px;
}
#export-market th{
    text-align: center;
    
}
.input-table{
    height:100%;
	width: 100%;
	text-align: left;
	border: none;
	margin-left: 0px;
}
#PS2_3_3 input[type=radio], #PS2_4_2 input[type=radio] {
	width: 70%;
	height: 70%;
}
#PS2_3_5 th{
	text-align: center;
}
.center{
	text-align: center;
}
.table-25 td {
	width: 20%;
}
.input-tableAss {
	height: 100%;
	width: 100%;
	text-align: right;
	border: none;
	margin-left: 0px;
}
.inputFin {
	text-align: right;
	background-color: #fbf2cd;
/*	border: thin solid #808080;*/
        border:none;
	padding: 1px 5px 1px 1px;
	margin: 1px;
}
.inputFinAdd {
	text-align: right;
	background-color: #FFFFFF;
	border: none;
	padding: 1px 5px 1px 1px;
	margin: 1px;
}
.auto-style7 {
	border: 1px solid #808080;
	margin-top: 0px;
}
.auto-style2 {
     max-width: 60%;
	font-family: Arial;
	font-weight: bold;
	white-space: nowrap;
	text-align: right;
	padding-right: 10px;
	padding-left: 10px;
}
.auto-style4 {
	white-space: nowrap;
	text-align: right;
}
.auto-style5 {
	border-width: 0;
}
.auto-style6 {
	font-family: Arial;
	font-weight: normal;
	white-space: nowrap;
	text-align: right;
	padding-right: 10px;
	padding-left: 10px;
}
#mytable .opex {
    width: 80%;
    border: none;
    border-bottom: 1px solid;
    text-align: right;
}
.other {
    
    width: 40%;
    border: none;
    border-bottom: 1px solid;
    text-align: left;
}
#mytable tr{
    width: 100%; 
    height: 30px;
}


.fa-in{
    background-color:#fbf2cd;
    border:1px solid black;
}
.td-ol{
    border-left: 1px solid black ;
    border-top: 1px solid black ;
    background-color:#fbf2cd;
}
.td-ul{
    border-left: 1px solid black ;
    border-bottom: 1px solid black ;
    background-color:#fbf2cd;
}
.td-om{
     border-left: 1px solid black ;
    border-top:1px solid black ;
    background-color:#fbf2cd;
}
.td-um{
     border-left: 1px solid black ;
    border-bottom:1px solid black ;
    background-color:#fbf2cd;
}
.td-mm{
     border-left: 1px solid black ;
     background-color:#fbf2cd;
}
.td-or{
     border-left: 1px solid black ;
    border-top:1px solid black ;
    border-right:1px solid black ;
    background-color:#fbf2cd;
}
.td-mr{
    border-left: 1px solid black ;
    border-right: 1px solid black ;
    background-color:#fbf2cd;
}
.td-ml{
    border-left: 1px solid black ;
     background-color:#fbf2cd;
}
.td-ur{
     border-left: 1px solid black ;
    border-right: 1px solid black ;
    border-bottom: 1px solid black ;
    background-color:#fbf2cd;
}

#chartjs-tooltip {
     opacity: 0;
     position: absolute;
     background: rgba(0, 0, 0, .7);
     color: white;
     padding: 3px;
     border-radius: 3px;
     -webkit-transition: all .1s ease;
     transition: all .1s ease;
     pointer-events: none;
     -webkit-transform: translate(-50%, 0);
     transform: translate(-50%, 0);
 }
 .base{
     background-color: lightgrey;
 }
 .head{
     background-color:#FAF8F8;
 }
 #foot_last a, #foot_first a{
     color: #52555a;
 }
.menuB{

 width:200px;
 }
 #progressbar a {
     color: white;
 }
 #example tr.hover{
     cursor:pointer;
 }
 .chart-legend div{
   float: left;
   
}
.chart-legend label {
    
    width: 15px;
    display: block;
    height: 15px;
    float: left;
    margin-left: 50px;
    margin-bottom: 10px;
    margin-right: 10px;
}
/*scrolling updown*/
.nav_up{
	padding:7px;
	background-color:white;
	border:1px solid #CCC;
	position:fixed;
	background:wheat url(../images/arrow_up.png) no-repeat top left;
	background-position:50% 50%;
	width:40px;
	height:40px;
	bottom:260px;
	opacity:0.7;
	right:0px;
	white-space:nowrap;
	cursor: pointer;
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
    -khtml-border-top-left-radius:3px;
	-khtml-border-top-right-radius:3px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.nav_down{
	padding:7px;
	background-color:white;
	border:1px solid #CCC;
	position:fixed;
	background: wheat url(../images/arrow_down.png) no-repeat top left;
	background-position:50% 50%;
	width:40px;
	height:40px;
	bottom:200px;
	opacity:0.7;
	right:0px;
	white-space:nowrap;
	cursor: pointer;
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
    -khtml-border-top-left-radius:3px;
	-khtml-border-top-right-radius:3px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
